<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="D49A38FF-E9F6-291B-F14B-1E21357669F3" containerWithKeyObject="11508ADA-9718-0B76-C6B9-4B6B454BA435" localFKIndex="983955A2-33BF-CAF2-DDAA-1A327AF7F55D" name="DUE_INST_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2021-03-02 09:07:47 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<referredTableLongName>INSTITUTES</referredTableLongName>
<deleteRule>CASCADE</deleteRule>
<referredTableID>67C3988B-56C1-EDCD-12D8-4687D8E0953C</referredTableID>
<keyObject>A723E959-5A51-C1C4-473F-985971B864FA</keyObject>
<referredKeyID>A723E959-5A51-C1C4-473F-985971B864FA</referredKeyID>
<mandatory>true</mandatory>
<refColNames>INST_ID</refColNames>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>